<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="keywords" content="HTML, CSS, JavaScript, Programacion Web, Pagina Personal">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <!--enlace css-->
    <link rel="stylesheet" type="text/css" href="estilos.css">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

	<title>Paredes Verónica</title>
</head>
<body>
	<div class="container-fluid">
<!--Incio-->
<header>
	  <nav class="row">
	  	<div class="barraDeNavegacion">
	  	    <ul>
                 <li class="col"><a href="index.html">Home</a></li>
                 <li class="col"><a href="curriculum.html">Curriculum</a></li>
                 <li class="col"><a href="about.html">About</a></li>
                 <li class="col"><a href="contactos.html">Contact</a></li>
           </ul>
	   </div>
	  </nav>
</header>
<section>
<!--Foto y presentacion-->
	<div class="row">
		<img class="col-xs-sm-12 col-md-4" src="imagenes/vero.jpg">
	    <div class="col-xs-sm-12 col-md-8">
	    	<h2 class="alineacionDeTexto">
				Hola ¡Mucho gusto! Soy Verónica diseñadora independiente de imagenes Social Media, Community Manager y Desarrollador Web Junior.
			</h2>
			<p class="alineacionDeTexto">
				Mi experiencia laboral comenzó hace 7 años como vendedora y cajera en comercio, durante esos años tuve la suerte de poder estudiar y formarme como Community Manager y Desarollador Web Full Stack. Me considero una persona eficiente, responsable, dedicada, dinámica, predispuesta al aprendizaje y evolución tanto a nivel personal como profesional. Actualmente soy egresada de la Diplomatura en Desarrollo Web Full Stack en busca de una opotunidad en el cual pueda demostrar mi capacidad y desempeño. Tengo la capacidad de aprender y desenvolverme con facilidad en cualquier puesto que se me asigne. Considero fundamental la base de una buena relación tanto con clientes como con el equipo de trabajo, la profesionalidad, el compromiso y la iniciativa.
			</br></br>
		    El final es lo que hago.
		    </p>
		    <a class="navbar-brand navname" onclick="hacerClick()" href="contactos.html" style="color: #ecc6d9">
			Pongámonos en contacto
            </a>
		</div>
    </div>
</section>
<!--Estudios-->
<section>
		<div class="row">
			<div class="col-12">
			  <h3 class="titulosDiv">Estudios</h3>
			</div>
			<div class="row">
				<div class="col-md-3 col-xs-12">
				    <div class="card" style="background-color: #7300e6;">
		                 <div class="card-body">
		                     <h3 class="card-title">Community Mannager</h3>
		                     <p class="card-text">Mi desarrollo como Community Manager consiste en la correcta toma de decisiones en cuanto a la optimización de campañas publicitarias y administración de redes sociales, gestionando asi la presencia online de tu Empresa.</p>
		                    <a href="curriculum.html" class="cambiarColorDelTexto">Más Información</a>
	                     </div>
		            </div>
		         </div>
		        <div class="col-md-3 col-xs-12">
		            <div class="card" style="background-color: #7300e6;">
		                <div class="card-body">
		                     <h3 class="card-title">Programador en Sistemas Web</h3>
		                     <p class="card-text">Poseo conocimientos de los fundamentos tecnológicos centrales para llevar a cabo la producción de sitios web.</p>
		                     <a href="curriculum.html" class="cambiarColorDelTexto">Mas Información</a>
	                    </div>
		             </div>
		        </div>
                <div class="col-md-3 col-xs-12">
		            <div class="card" style="background-color: #7300e6;">
		                <div class="card-body">
		                     <h3 class="card-title">Programador Web con PHP y MYSQL</h3>
		                     <p class="card-text">Conocimiento en PHP tecnologia mas avanzada y utilizada en Internet necesarias para realizar sistemas web dinámicos como también el motor de bases de datos de MySQL.</p>
		                    <a href="curriculum.html" class="cambiarColorDelTexto">Mas Información</a>
	                    </div>
		            </div>
		        </div>
                <div class="col-md-3 col-xs-12">
		             <div class="card" style="background-color: #7300e6;">
		                 <div class="card-body">
		                     <h3 class="card-title">Desarrollo Web Full Stack</h3>
		                     <p class="card-text">
								Como Full Stack Developer soy capaz de planear, diseñar, implementar, y mantener sitios web y aplicaciones web, desarrollo de la interfaz gráfica como tambien del trabajo en torno al back-end, codificando su lógica y configuración.
							 </p>
		                     <a href="curriculum.html" class="cambiarColorDelTexto">Mas Información</a>
	                     </div>
		             </div>	
		        </div>
		    </div>
		</div>
	</section>
	<!--Trabajos-->
	<section>
		<div class="row titulosDiv">
			<div class="col-12 textoDeCards">
				<h3>Proyectos</h3>
				<p>Estos son algunos de los diseños de mis últimos proyectos como Community Manager. Los realicé desde cero, tomando fotografías de cada prodructo para luego editarlas.</p>
				<div class="row">
					<h2>Fabarini Fiambreria</h2>
					<div class="col-md-4">
				        <div class="card tamanoCards" style="width: 20rem;">
                            <img src="imagenes/fabarini1.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card tamanoCards" style="width: 18rem;">
                            <img src="imagenes/fabarini2.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="tamanoCards" style="width: 18rem;">
                            <img src="imagenes/fabarini3.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                </div>
                <div class="row">
                	<h2>Santas Diablas Indumentaria Femenina</h2>
					<div class="col-md-3">
				        <div class="card tamanoCards" style="width: 15rem;">
                            <img src="imagenes/sd1.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card tamanoCards" style="width: 15rem;">
                            <img src="imagenes/sd2.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card tamanoCards" style="width: 15rem;">
                            <img src="imagenes/sd4.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="card tamanoCards" style="width: 15rem;">
                            <img src="imagenes/sd3.jpeg" class="card-img-top" alt="fiambreria">
                        </div>
                    </div>
                </div>
			</div>
			<div class="row">
				<h2 class="titulosDiv">Proyecto Página Web</h2>
				<div class="col-12">
					<div class="card tamanoCards">
						<img src="imagenes/finanzas2.png" class="card-img-top" alt="finanzas home">
					</div>
				</div>
				<div class="col-12">
					<div class="card tamanoCards">
						<img src="imagenes/finanzas3.png" class="card-img-top" alt="finanzas ingresos">
					</div>
				</div>
				<div class="col-12">
					<div class="card tamanoCards">
						<img src="imagenes/finanza.png" class="card-img-top" alt="finanzas estimaciones">
					</div>
				</div>
			</div>
		</div>

</section>


<!--Bootstrap js-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="formulario.js"></script>
</body>
<footer>
	<div>
	    <hr style="height:3px; background-color: #cc33ff;">
		<h2 style="text-align: center; font-size: 40px; float: unset; padding-top: 0%;">Paredes Verónica</br></h2>
		<h1 style="font-size: 20px;"> 
			Developer Full Stack | Community Manager
		</h1>
		<hr style="height:3px; background-color: #cc33ff;">
    </div>
</footer>
</div>
</html>